Bug 49778 - install hangs
install hangs
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-07-23 16:35 EDT by Chris Ricker
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-08-05 10:31:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2001-07-23 16:35:50 EDT
GUI install, using 07192001 updates disk.  Install hangs while installing
Comment 1 Chris Ricker 2001-07-23 16:55:57 EDT
text install off same CD-ROM does not hang....
Comment 2 Glen Foster 2001-07-23 17:12:19 EDT
This defect is considered MUST-FIX for Fairfax.
Comment 3 Matt Wilson 2001-07-23 22:33:31 EDT
we have not been able to reproduce this bug here.

Is it reproducible?
Comment 4 Chris Ricker 2001-07-24 10:36:08 EDT
It is here.  md5sums on the ISO check out and I see it on multiple machines with
multiple burns, so I don't think it's a disc issue
Comment 5 Michael Fulbright 2001-07-25 17:28:13 EDT
Once beta 3 is out please let us know if you continue to have problems.
Comment 6 Chris Ricker 2001-08-05 10:31:10 EDT
Haven't reproduced so far with beta 3

Note You need to log in before you can comment on or make changes to this bug.